Permanently protected template

Template:Script/styles greek.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Theknightwho at 00:31, 22 July 2025 (SBL Greek seems to handle diacritics better than SBL BibLit (but they otherwise look the same).). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.polytonic {
	font-family: 'SBL Greek', 'SBL BibLit', 'New Athena Unicode', 'EB Garamond', 'EB Garamond 12', 
	'Foulis Greek', 'Garamond Libre', 'Noto Sans', 'Noto Serif', 'Cardo', 'Gentium Plus', 'Gentium Book Plus',
	'Garamond', 'Palatino Linotype', 'DejaVu Sans', 'DejaVu Serif', 'FreeSerif', 'FreeSans', 'Arial Unicode MS',
	'Lucida Sans Unicode', 'Lucida Grande', 'Code2000', sans-serif;
}